/*****************************************************************************
全站通用
*****************************************************************************/
@font-face{
	font-family:myFirstFont;
	src:url(../font/Roboto-Regular.ttf);
}
*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}
html,body{
	height:100%;
}
body{
	font-family:microsoft yahei;
	font-size:14px;
}
h1,h2,h3,h4{
	font-weight:normal;
}
a{
	text-decoration:none;
}
i,em{
	font-style:normal;
	vertical-align:middle;
}
img{
	border:none;
	vertical-align:middle;
}
ul,ol{
	list-style:none;
}
/*input标签*/
input, textarea, button, select, label{
	font-family:microsoft yahei;
	outline:none;
	vertical-align:middle;
} 
/*字体颜色*/
.f_red{
	color:#ff0000 !important;
}
.f_blue{
	color:#5b9bd5;
}
/*浮动*/
.f_left{
	float:left;
}
.f_right{

	float:right;
}
.clear{
	clear:both;
}
.hide{
	display:none;
}
/* 弹窗 */
.window_main{
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background-color:rgba(0,0,0,.1);
	z-index:2;
}
.window_main_type{
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background-color:rgba(0,0,0,.1);
	z-index:2;
}
.window_box{
	position:fixed;
	left:50%;
	top:50%;
	z-index:3;
	background:transparent;
	/*box-shadow:0px 0px 5px rgba(0,0,0,.3);*/
}
.window_box_Type{
	position:fixed;
	left:50%;
	top:50%;
	z-index:3;
	background:transparent;
	/*box-shadow:0px 0px 5px rgba(0,0,0,.3);*/
}
.window_inner{
	background:transparent;
}
.window_inner_type{
	background:transparent;
}
.w_title{
	border:1px solid #ccc;
	overflow:hidden;
	position:relative;
	padding:10px 30px 10px 10px;
	border-radius:5px 5px 0 0;
	overflow:hidden;
	background:#f1f1f1;
}
.w_title h3{
	font-weight:bold;
}
.w_title a{
	display:block;
	width:18px;
	height:18px;
	position:absolute;
	right:10px;
	top:12px;
	background:url(../images/w-exit.png) no-repeat center center;
}
.delType 
{
     margin-top: -25px;
  margin-right: 10px;
  display: inline-block;
  float: right;
    width:12px;
	height:12px;
	background:url(../images/w-exit.png) no-repeat center center;
    }
.w_txt{
	background:#fff;
	border:1px solid #ccc;
	border-top:none;
	border-bottom:none;
}
.w_foot{
	border:1px solid #ccc;
	border-top:none;
	overflow:hidden;
	border-radius:0 0 5px 5px;
	overflow:hidden;
	background:#f1f1f1;
	padding:10px;
	overflow:hidden;
	clear:both;
}
.w_foot input{
	height:27px;
	margin-left:10px;
	padding:0 20px;
	background:#ccc;
	border:1px solid #ccc;
	border-radius:3px;
	background-image:-webkit-linear-gradient(to top, #f8f8f8, #fff);
  	background-image:linear-gradient(to top, #f8f8f8, #fff);
}
.w_foot input:first-child{
	margin-left:0px;
}
.w_foot input.blue{
	border-color:#1a6fa3;
	color:#fff;
	background:#0879bf\9;
	background-image:-webkit-linear-gradient(to top, #0879bf, #1f87c8);
  	background-image:linear-gradient(to top, #0879bf, #1f87c8);
	
}

/*****************************************************************************
框架
*****************************************************************************/
.main{
	min-width:1000px;
	background:url(../images/minbg.jpg) left top;
}
.header, .footer{
	background:url(../images/tmbg.jpg) left top;
	color:#fff;
	padding:0 20px;

}
.header{
	top:0;
	height:80px;
}
.footer{
	bottom:0;
	height:40px;
	padding:10px;
	position: fixed;
    width: 100%;
}
.center{
	background:#fff;
	overflow:hidden;
}
.content{
	min-width:919px;
	min-height:550px;
	overflow:hidden;
	position: absolute;
top: 80px;
left: 82px;
}
/*home 栏目宽度*/
.home .grid1{
	width:;
}
.home .grid2{
	width:48%;
	margin-bottom:20px;
}
.home .grid3{
	text-align:center;
	width:25%;
	height:100%;
	padding-left:20px;
}
.home .grid4{
	width:75%;
	padding-right:20px;
	border-right:2px dotted #ccc;
}
/*个人便签*/
.note .grid2{
	width:20%;
}
.note .grid8{
	width:80%;
}
.mar_r{
	margin-right:10px;
}
/*便签弹窗*/
.window_note{
	min-width:400px;
}
.window_note .note_info{
	padding:10px 20px;
}
.window_note .note_info p{
	line-height:24px;
	max-width:440px;
	display:block;
	margin-bottom:10px;
	color:#b7b6b6;
}
.window_note .note_info p i{
	display:inline-block;
	width:16px;
	height:16px;
	background:url(../images/icon-li.png) no-repeat 0 -208px;
}
.window_note .note_info p strong{
	color:#666
}
.window_note .note_nav{
	border-top:1px solid #ccc;
}
.window_note .note_nav li{
	display:block;
	border-bottom:1px solid #ccc;
	position:relative;
}
/*.window_note .note_nav li:hover ul{
	display:block;
}*/
.window_note .note_nav li i{
	position:absolute;
	left:20px;
	top:12px;
	display:inline-block;
	width:16px;
	height:16px;
	background:url(../images/icon-li.png) no-repeat 0px -176px;
}
.window_note .note_nav li i.icon2{
	background-position:0px -192px
}
.window_note .note_nav li em{
	display:inline-block;
	min-width:16px;
	height:16px;
	vertical-align:middle;
	line-height:16px;
	padding:0 5px;
	border-radius:3px;
	color:#fff;	
}
.errorTitle
{
    display:none;
    margin-left:10px;
    color:Red;
    }
.radioem{
	display:inline-block;
	min-width:16px;
	height:16px;
	vertical-align:middle;
	line-height:16px;
	padding:0 5px;
	border-radius:3px;
	color:#fff;	
	 margin-left:3px;
	 margin-right:8px;
}
.bgRed{
   background:red;	 
}
.bgGreen{
   background:#5a8b19;	 
}
.bgBlue{
   background:#1b8291;	
}
.bgBlue1
{
   background: #99FFFF;
    }
    .bgYellow
    {
        background:#FFFF00;
        }
.window_note .note_nav li em.green{
	background:#5a8b19;
}

.window_note .note_nav li em.blue{
	background:#1b8291;	
}

.window_note .note_nav li a{
	display:block;
	height:39px;
	color:#666;
	padding:10px 10px 10px 50px;
}
.window_note .note_nav li ul{
	position:absolute;
	left:20px;
	top:39px;
	z-index:2;
	width:220px;
	box-shadow:0px 0px 3px rgba(0,0,0,.4);
	background:#fff;
	border-top:none;
}
.window_note .note_nav li ul li{
}
.window_note .note_nav li ul li a{
	padding:8px 10px;	
}
.window_note .note_nav li ul li a.date{
	padding-left:30px !important;
	background:url(../images/icon-li.png) no-repeat 10px -229px;
}

/*****************************************************************************
模块
*****************************************************************************/
/*登录*/
.login_box {
    height: 100%;
    overflow: hidden;
    position: relative;
    background-size: 100% 100%;
    z-index:100;
}
.login_box{
	text-align:center;
	color:#fff;
}
.login_box h1{
	font-size:54px;
	font-family:myFirstFont;
	text-shadow:3px 2px 0px rgba(0,0,0,.2);
	margin-top:100px;
}
.login_box h2{
	font-size:18px;
	text-shadow:3px 2px 0px rgba(0,0,0,.2);
	margin-bottom:100px;
}
.login_input{
	display:inline-block;
	padding:20px;
		background: rgba(74, 72, 72, 0.3);
	border-radius:10px;
}
.login_input .group{
	display:inline-block;
	vertical-align:top;
}
.login_input input, .login_input button{
	border:none;
	border-radius:5px;
	height:30px;
	padding:5px;
	margin:0 2px;
	box-shadow:3px 2px 0px rgba(0,0,0,.2);	
}
.login_input input[type='text']{
	width:200px;
}
.login_input input[type='button'], .login_input input[type='submit']{
	width:80px;
	background-color:#00b050;
	color:#fff;
}
.help{
	text-align:left;
	padding:5px 0 0 0;
	color:red;
	text-shadow:0px 1px 0px rgba(255,255,255,.2)
}

/*LOGO*/
.logo{
	padding:20px 0 0 0;
}

/*用户*/
.user{
	padding:10px 0 0 0;
	clear:both;
}
.user a{
	color:#fff;
}

/*页眉天气*/
.weather{
	display:inline-block;
	padding:0 20px;
	margin:5px 0 0 0;
	background:#fff;
	position:relative;
	float:right;
}
.weather:before{
	position:absolute;
	content:'';
	width:100%;
	height:100%;
	background:regb(255,255,255,0);
}

/*登录页版权*/
.login_copy{
	min-width:300px;
	position:fixed;
	left:50%;
	margin-left:-150px;
	bottom:40px;
	text-shadow:0px 1px 0px rgba(0,0,0,.2)
}

/*导航*/
.nav{
	margin:0 auto;
	padding:60px 60px 30px 60px;
}
.nav a{
	float:left;
	width:210px;
	height:140px;
	text-align:right;
	margin:0 10px 50px 0;
	padding:30px 0 0 0;
	background:rgba(0,0,0,.2);
	border-bottom:10px solid #0563c1;
}
.nav a.current{
	border-bottom-color:#ff0000;
}
/*.nav a:nth-child(-n+5){
	margin:0px 0px 50px 8px;
}*/
.nav a span{
	display:block;
	padding:20px 10px;
	background:#fff;
	font-weight:bold;
	color:#b2b2b2;
	font-size:18px;
}
.nav a em{
	display:block;
	font-weight:normal;
	font-style:normal;
	color:#0563c1;
	font-size:12px;
}

/*提示*/
.prompt{
	display:block;
	margin:0 auto;
	text-align:center;
	margin-bottom:20px;
}

/*侧边栏*/
.aside{
	width:81px;
	background:#ededed;
}
.aside ul{
	border-bottom:1px solid #f5f5f5;
}
.aside ul li{
	text-align:center;
	display:block;
	border-top:1px solid #f5f5f5;
	border-bottom:1px solid #dadada;
	padding:10px 5px;
	border-left:4px solid #dadada;
}
.aside ul li a{
	font-size:12px;
	color:#333;
	text-shadow:0px 1px 0px rgba(255,255,255,.3);
}
/*焦点后*/
.aside ul li.current{
	background:#7d7d7d;
	border-left:4px solid #f25652;
}
.aside ul li.current a{
	color:#fff;
	text-shadow:0px 1px 0px rgba(0,0,0,.3);
}
.aside ul li i{
	display:block;
	width:25px;
	height:25px;
	margin:0 auto;
	background:url(../images/icon-menu.png) no-repeat left top;
}
.aside ul li i.icon1{
	background-position:0px -25px;
}
.aside ul li i.icon2{
	background-position:0px -50px;
}
.aside ul li i.icon3{
	background-position:0px -75px;
}
.aside ul li i.icon4{
	background-position:0px -100px;
}
.aside ul li i.icon5{
	background-position:0px -125px;
}
/*焦点后*/
.aside ul li.current i{
	background-position:-25px 0px;
}
.aside ul li.current i.icon1{
	background-position:-25px -25px;
}
.aside ul li.current i.icon2{
	background-position:-25px -50px;
}
.aside ul li.current i.icon3{
	background-position:-25px -75px;
}
.aside ul li.current i.icon4{
	background-position:-25px -100px;
}
.aside ul li.current i.icon5{
	background-position:-25px -125px;
}

/*切换样式*/
.style_a, .style_b, .style_c, .style_d, .tab_title{
	border-bottom:2px solid #5b9bd5;
}
.style_a li, .style_b li, .style_c li, .style_d li, .style_a li a, .style_b li a, .style_c li a, .style_d li a{
	display:inline-block;
}
.style_a li a, .style_b li a, .style_c li a, .style_d li a{
	padding:5px 15px;
	margin-right:5px;
}
.nav_tab li a.current{
}
/*切换样式1*/
.style_a{
	padding:2px 0 0 0;
}
.style_a a{
	background:#f2f2f2;
	color:#7f7f7f;
	border-radius:0px 5px 0 0;
	border:1px solid #d9d9d9;
	margin-bottom:-2px;
}
/*切换样式2*/
.style_b a{
	color:#000;
	font-weight:bold;
}
.style_b a{
	position:relative;
	padding:5px 10px !important;
}
.style_b a i{
	position:absolute;
	right:-10px;
	top:0px;
	
	display:block;
	width:20px;
	height:20px;
	line-height:20px;
	text-align:center;
	
	font-weight:normal;
	font-size:12px;
	font-style:normal;
	color:#fff;
	
	border-radius:10px;
	background:red;
	overflow:hidden;
}
.style_b a.current{
	color:red;
}
/*切换样式3*/
.style_c{
	background:#f2f2f2;
}
.style_c a{
	border-radius:0 5px 0 0;
	color:#fff;
	margin-bottom:-2px;
	padding:5px 10px 5px 30px !important;
	background:#a6a6a6 url(../images/icon-li.png) no-repeat 5px -138px;
}
.style_c a.current{
	background-color:#00b0f0;
}
/*切换样式4*/
.style_d{
	margin:20px 0 0 10px;
	overflow:hidden;
}
.style_d li{
	float:left;
}
.style_d li a{
	border:1px solid #ccc;
	border-bottom:#fff;
	border-right:#fff;
	border:1px solid #ccc\9;
	border-bottom:1px solid #fff\9;
	border-collapse:collapse;
	margin:0;
	color:#666;
}
.style_d li:last-child a{
	border-radius:0 5px 0 0;
	border-right:1px solid #ccc;
}
.style_d li:first-child a{
	border-radius:5px 0 0 0;
}
.style_d li a.current{
	border-color:#5b9bd5;
	background:#5b9bd5;
	color:#fff;
}
/*切换内容容器*/
.table{
	padding:20px;
	clear:both;
}
/*单表头*/
.tab_title{
	text-align:right;
	padding:5px;
	background:url(../images/icon-bj.png) no-repeat;	
}
/*切换内容*/
.t_tab_text li{
	display:block;
	padding:5px 0;
	text-align:right;
	color:#ccc;
	clear:both;
	overflow:hidden;
}
.t_tab_text a{
	display:block;
	float:left;
	color:#333;
	text-align:left;
    width:240px;
    word-break:keep-all;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
	overflow:hidden;
}

/*切换具体内容块*/
.t_tab, .text{
	min-height:205px;
	position:relative;
}
.t_tab .more, .text .more{
	position:absolute;
	right:0;
	/*bottom:10px;*/
}

/*分析*/
.fenxi{
	padding:20px;
}
.fenxi a{
	display:inline-block;
	width:200px;
	padding-left:20px;
	margin:10px;
	background:url(../images/icon-li.png) no-repeat 0px 2px;
}
/*业务*/
.business{
	padding:20px;
}
.business a{
	display:inline-block;
	width:100px;
	padding-left:20px;
	margin:10px;
}
.business a img{
	display:block;
	margin-bottom:10px;
}
/*工作*/
.work{
	position:relative;
	overflow:hidden;
	clear:both;
	zoom:1;
}

.work a
{
	display:block;
	float:left;
	width:50%;
	padding:20px 0;
	color:#fff;
	font-size:16px;
	text-shadow:0px 1px 0px rgba(0,0,0,.1);
	position:relative;
	border-radius:10px;
	border:3px;
	  margin-bottom: 8px;
}
.newRight
{
    padding-left: 5px;
    margin-left:5px;
    }
.work a.work_a{
	background:#ed7d31;
}
.work a.work_b{
	background:#a5a5a5;
	  margin-left: 5px;
}
.work a.work_c{
	background:#ffc000;
}
.work a.work_d{
	background:#4472c4;
	  margin-left: 5px;
}
/*

.work a:before{
	content:'';
	position:absolute;
	background:#fff;
	z-index:1;
}
.work .work_a:before{
	right:0px;
	top:0px;
	bottom:0px;
	width:2px;
}
.work .work_b:before{
	bottom:0px;
	left:0;
	right:0;
	height:2px;
}
.work .work_c:before{
	top:0px;
	left:0;
	right:0;
	height:2px;
}
.work .work_d:before{
	left:0px;
	top:0px;
	bottom:0px;
	width:2px;
}
*/
/*正六边形*/
.hex_main{
	display:inline-block;
	margin:0 auto;
	padding:30px 0;
}
.hex_box{
    float:left;
    margin-left:3px;
    margin-bottom:-13px;
}
.hex_box .hex_top{
    width:0;
    border-bottom:17px solid #6C6;
    border-left:30px solid transparent;
    border-right:30px solid transparent;
}
.hex_box .hex_cen{
	width:60px;
	padding:0 10px;
    height:34px;
	line-height:16px;
    background:#6C6;
}
.hex_box .hex_cen a{
	display:inline-block;
	color:#fff;
}
.hex_box .hex_foo{
	width:0;
    border-top:17px solid #6C6;
    border-left:30px solid transparent;
    border-right:30px solid transparent;
}
.hex_row{
	clear:both;
	margin-left:31px;
}
.hex_row.even {
    margin-left:0px;
}
.bex_box_red .hex_top{
	border-bottom:17px solid #eb1616;
}.bex_box_red .hex_cen{
	background:#eb1616;
}.bex_box_red .hex_foo{
	border-top:17px solid #eb1616;
}
.bex_box_yellow .hex_top{
	 border-bottom:17px solid #ffc000;
}.bex_box_yellow .hex_cen{
	background:#ffc000;
}.bex_box_yellow .hex_foo{
	border-top:17px solid #ffc000;
}
.bex_box_orange .hex_top{
	 border-bottom:17px solid #ff7800;
}.bex_box_orange .hex_cen{
	background:#ff7800;
}.bex_box_orange .hex_foo{
	border-top:17px solid #ff7800;
}
.bex_box_blue .hex_top{
	 border-bottom:17px solid #4472c4;
}.bex_box_blue .hex_cen{
	background:#4472c4;
}.bex_box_blue .hex_foo{
	border-top:17px solid #4472c4;
}

/*个人便签*/
.note .note_title{
	background:#d5d5d5;
	height:42px;
	padding:5px;
	text-align:center;
}
.note .note_title .btn{
	display:inline-block;
	width:50px;
	height:32px;
	border:1px solid #aeaeae;
	border-radius:3px;
	float:left;
	background:#efefef url(../images/icon-x.png) no-repeat center center;
}
.note_title span{
	display:inline-block;
	margin-top:5px;
	background:url(../images/icon-table.png) no-repeat;
	padding-left:20px;
}
.note_title span i{
	display:inline-block;
	padding:0 10px;
	height:20px;
	background:#b4b4b4;
	border-radius:3px;
	font-style:normal;
	color:#fff;
	text-shadow:0px 1px 0px rgba(0,0,0,.2);
	box-shadow:inset 1px 1px 1px rgba(0,0,0,.1);
}
.note .grid8{
	padding:20px;
}
.note .grid8 .dashed{
	height:42px;
	width:100%;
	padding:0 5px;
	margin:5px 0 15px 0px;
	border:2px dashed #ccc;
	background:url(../images/hueiche.jpg) no-repeat 99% 50%;
}
.noteDashed
{
    	height:42px;
	width:100%;
	padding:0 5px;
	margin:5px 0 15px 0px;
	border:2px double #ccc;
	}
.note .grid8 h5{
	font-size:14px;
	margin-bottom:10px;
}
.note .grid8 ul li{
	height:42px;
	line-height:40px;
	padding:0 10px;
	margin-bottom:10px;
	text-align:right;
	border:1px solid #ccc;
	border-left:5px solid #bbc9d5;
	border-radius:0px 5px 5px 0px;
	position:relative;
}
.note .grid8 ul li:before{
	content:'';
	position:absolute;
	right:40px;
	top:0px;
	bottom:0px;
	width:1px;
	background:#ccc;
}
.note .grid8 ul li input{
	display:inline-block;
	height:40px;
	float:left;
}
.note .grid8 ul li span
{
    display:inline-block;
	float:left;
	height:40px;
	padding-left:10px;
	margin-left:10px;
	color:#333;
	border-left:1px solid #fedfdf;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align:left;
    width:88%;

}
.note .grid8 ul li em{
	vertical-align:middle;
	background:#ccc;
	font-style:normal;
	color:#fff;
	font-size:12px;
	padding:1px 5px;
	border-radius:3px;
}
.note .grid8 ul li em.green{
	background:#5a8b19;	
}
.note .grid8 ul li em.blue{
	background:#1b8291;	
}
.note .grid8 ul li i{
	display:inline-block;
	vertical-align:middle;
	width:17px;
	height:16px;
	background:url(../images/icon-li.png) no-repeat left top;
	padding-left:20px;
	margin-left:20px;
}
.note .grid8 ul li i.current{
	background-position:0px -32px;
}
/*便签右*/
.note .grid2{
	background:#efefef;
	min-height:400px;
}
.note .grid2 ul{
	border-bottom:5px solid #ced0d4;
}
.note .grid2 ul li i{
	display:inline-block;
	vertical-align:middle;
	width:16px;
	height:16px;
	background:url(../images/icon-li.png) no-repeat 0px -64px;
}
.note .grid2 ul li i.ico2{
	background-position:0px -96px;
}
.note .grid2 ul li a:hover i, .note .grid2 ul li a.current i{
	background-position:0px -80px;
}
.note .grid2 ul li a:hover i.ico2, .note .grid2 ul li a.current i.ico2{
	background-position:0px -112px;
}
.note .grid2 ul li a{
	display:block;
	height:40px;
	line-height:40px;
	padding:0 10px;
	color:#333;
}
.note .grid2 ol li a{
	display:block;
	height:40px;
	line-height:40px;
	padding:0 10px;
	color:#333;
	width:70%;
}
.note .grid2 ul li a:hover,
.note .grid2 ul li a.current{
	background:#6a7b8f;
	color:#fff
}
.note .grid2 ol li{
	border-bottom:1px dashed #ccc;
}
.note .grid2 ol li em{
	display:inline-block;
	width:14px;
	vertical-align:middle;
	height:14px;
	font-size:12px;
	overflow:hidden;
	background:#ccc;
	border-radius:3px;
	vertical-align:middle;
}
.note .grid2 ol li em.green{
	background:#5a8b19;	
}
.note .grid2 ol li em.blue{
	background:#1b8291;	
}
/*待办事项*/
.do{
	padding:10px;
}
/*导航*/
.do .grid2, .new .grid2{
	width:20%;
	padding-right:10px;
}
.do .grid2 li a{
	display:block;
	text-align:center;
	padding:20px 10px;
	margin-bottom:5px;
	color:#fff;
	background:#5b9bd5;
}
.do .grid2 li a.current{	
	background:#f5f5f5;
	color:#333;
}
/*模糊查询*/
.do .search{
	padding:15px 20px;
}
.do .search span, .do .search input{
	text-shadow:0px 1px 0px rgba(0,0,0,.2);
	display:inline-block;
	height:30px;
	line-height:30px;
	vertical-align:middle
}
.do .search span{
	border-radius:5px 0 0 5px;
	padding:0 20px;
	color:#fff;
	background:#808080;
}
.do .search input{
	border:none;
	background:#ed7d31;
	color:#fff;
	padding:0 20px;
	margin-right:20px;
	text-align:center;
	border-radius:5px;
}
.do .search input[type='text']{
	width:250px;
	background:#eaeaea;
	color:#333;
	margin-right:0px;
	border-radius:0;
	text-shadow:0px 1px 0px rgba(255,255,255,.5);
}
/*表格*/
.do .grid4, .new .grid4{
	width:80%;	
	background:#f5f5f5;
}
.do .grid4 table{
	border-collapse:collapse;
}
.do .grid4 table th, .do .grid4 table td{
	padding:5px 10px;
	border:1px solid #ccc;
}
.do .grid4 table tr:nth-child(odd){
	background:#fff;
}
.do .grid4 table th{
	background:#4bacc6;
	color:#fff;
	border-color:#4bacc6;
	border-right-color:#337587;
	border-bottom-color:#337587;
}
.do .grid4 table th:last-child{
	border-right-color:#4bacc6
}
.do .grid4 .page, .new .grid4 .page{
	text-align:right;
	padding:10px 5px;
	color:#333;
	border-bottom:1px solid #4bacc6
}
.do .grid4 .page a, .do .grid4 .page span, .new .grid4 .page a, .new .grid4 .page span{
	display:inline-block;
	color:#333;
	margin-right:5px;
}
/*新闻公告*/
.new{
	padding:10px 0 0 0;
}
.new .grid2{
	padding:0 0 0 10px;
}
.new .grid2 li{
	background:#f5f5f5;
	overflow:hidden;
}
.new .grid2 li a{
	display:block;
	color:#969696;
	padding:20px 0;
	text-align:center;
	margin-bottom:10px;
	border:1px solid #b2b2b2;
	background:#fff;
}
.new .grid2 li a.current{
	background:#5b9bd5;
	border-color:#5b9bd5;
	color:#fff;
}
.new .title{
	height:30px;
	line-height:30px;
	background:#eaeaea url(../images/new-title.jpg) no-repeat left center;
	padding-left:60px;
	color:#333;
}
.new .grid4{
	padding:0 0 0 10px;
}
.new .grid4 .title{
	margin-bottom:10px;
	position:relative;
}
.new .grid4 .title .title_btn{
	position:absolute;
	right:3px;
	top:3px;
	color:#fff;
	height:24px;
	line-height:24px;
	padding:0 10px;
	border-radius:5px;
	background:#4472c4;
}
.new .grid4 ul li{
	border-bottom:1px solid #ccc;
	padding:5px 0;
	text-align:right;
}
.new .grid4 ul li a{
	float:left;
	color:#004dcc;
}
.new .grid4 ul li a em{
	color:#ed7d31;
	margin-right:10px;
}
.new .grid4 ul li a i{
	display:inline-block;
	width:21px;
	height:9px;
	background:url(../images/news.png) no-repeat center center;
}
.new .grid4 ul li span{
	display:inline-block;
	vertical-align:middle;
	margin-left:20px;
}
.new .grid4 ul li input{
	display:inline-block;
	margin-left:10px;
	padding:2px 15px;
	vertical-align:middle;
	border:none;
	color:#fff;
}
.new .grid4 ul li input.orange{
	background:#ff7800;
}
.new .grid4 ul li input.red{
	background:#eb1616;
}
.new .grid4 ul li input.blue{
	background:#4472c4;
}
/*短信平台*/
.sms .title{
	padding:10px;
	margin:10px;
	border-radius:5px;
	background:#e7e6e6;
	text-align:right;
}
.sms .title h3{
	float:left;
	font-size:20px;
	line-height:20px;
	vertical-align:middle;
	color:#0563c1;
}
.sms .title a{
	color:#333;
}

.sms .grid2{
	width:25%;
	overflow:hidden;
	padding:0 10px;
}
.sms .grid2 ul{
	overflow:hidden;
	border:1px solid #ccc;
	border-radius:10px 10px 0 0;
	border-bottom:none;
}
.sms .grid2 ul li{
	display:block;
	float:left;	
	width:50%;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.sms .grid2 ul li:last-child{
	border-right:none;
}
.sms .grid2 ul li a{
	display:block;
	width:100%;
	padding:5px 0;
	color:#333;
	text-align:center;
	background:#e7e6e6;
}
.sms .grid2 ul li a.current{
	background:#fff;
}
.sms .grid2 .t_table{
	border:1px solid #ccc;
	border-top:none;
	border-radius:0 0 10px 10px;
	padding:10px;
}
.sms .grid2 .t_table .t_tab{
	min-height:333px;
}
.sms .grid4{
	width:98%;
}
.sms .grid4 .sms_text{
	position:relative;
	padding:0 10px 0 0;
	margin:10px 0 20px 0;
}
.sms .grid4 .sms_text textarea, .sms .grid4 .sms_text input{
	height:110px;
	border-radius:10px;
	padding:10px;
}
.sms .grid4 .sms_text textarea{
	width:78%;
	border:1px solid #ccc;
}
.sms .grid4 .sms_text input{
	width:20%;
	border:none;
	background:#ff6600;
	color:#fff;
}
.sms_btn input, .sms_btn select{
	height:30px;
	margin:0 5px;
}
.sms_btn input[type='button'],.sms_btn input[type='submit']{
	background:#6C6;
	border:none;
	padding:0px 20px;
	color:#fff;
	border-radius:5px;
}
.sms .grid4 .sms_text p{
	background:#e7e6e6;
	padding:5px 10px;
	width:78%;
	border-radius:10px;
}
.displayHid
{
    display:none;
    }


.qr-login {
    /*filter: url(blur.svg#blur); 
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -ms-filter: blur(10px);
    filter: blur(10px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=10, MakeShadow=false);*/
}
.qr-login {
    position: relative;
    background-color: transparent !important;
}
    .qr-login:before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: rgba(0,0,0,.2);
        filter: url(blur.svg#blur);
        -webkit-filter: blur(2px);
        -moz-filter: blur(2px);
        -ms-filter: blur(2px);
        filter: blur(2px);
        filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=2, MakeShadow=false);
    }
    .qr-login .qr-inner {
        position: relative;
        z-index: 2;
    }
.qr-return {
    padding: 5px;
    overflow: hidden;
}
    .qr-return span {
        display: inline-block;
        border-radius: 5px;
        padding: 5px 10px;
        background-color: #fff;
        color: #00b050
    }